<?php
$roles = [];
foreach (ROLES as $role) {
  switch ($role) {
    case 'guest':
      $roles[$role] = '비회원';
      break;
    case 'user':
      $roles[$role] = '일반회원';
      break;
    case 'vip':
      $roles[$role] = 'VIP회원';
      break;
    case 'manager':
      $roles[$role] = '관리자';
      break;
    case 'cloudflare':
      $roles[$role] = 'Cloudflare';
      break;
    case 'director':
      $roles[$role] = '감독자';
      break;
    case 'master':
      $roles[$role] = '마스터';
      break;
  }
}

return [
  'title' => '회원 정보',
  'label' => [
    'uid' => '번호',
    'id' => '계정',
    'passwd' => '암호',
    'confirmpassword' => '암호확인',
    'email' => '메일',
    'phone' => '연락처',
    'mobile' => '휴대폰',
    'role' => '권한',
    'name' => '이름',
    'status' => '상태',
    'updated_at' => '수정일',
    'created_at' => '작성일'
  ],
  'ROLE' => $roles,
  'STATUS' => ['use' => '사용', 'unuse' => '사용않함'],
];
